.container {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.df {
    display: flex;
    justify-content: space-between;
}
.prods {
    width: 50%;
}
.prodCard {
    display: flex;
    align-items: center;
    padding: 10px 40px;
}
.prodCard .img {
    background: #444545;
    color: white;
    width: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    margin-right: 40px;
}
.prodCard .prodInfo {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.order {
    width: 50%;

}
.orderCard {
    margin: 0 auto;
    background: #F3F3F3;
    border-radius: 15px;
    width: 60%;
    padding: 40px 40px;
}
.checkout {
    color: white;
    background: #0392B1;
    width: 100%;
    margin: 20px auto 0;
    padding: 20px;
    border: none;
    border-radius: 50px;
}
